<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	<ImageView
	android:id="@+id/head_in_list_row"
	android:layout_width="50px"
	android:layout_height="50px"
	/>
	<LinearLayout android:orientation="vertical"
	android:layout_width="wrap_content"
	android:layout_height="60px"
	>
		<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		>
		<TextView
		android:id="@+id/user_name_in_row"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:textSize="16sp"
		/>
		<Button android:id="@+id/user_det_in_row"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Detail"
		/>
		<Button android:id="@+id/reply_in_row"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Reply"
		/>
		</LinearLayout>
		<TextView
		android:id="@+id/user_addr_in_row"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		/>
	</LinearLayout>
</LinearLayout>
		